l_english: 
  radio_tapok_TITLE:0 "Radio Tapok Official"
  radio_tapok_attero_dominatus:0 "Attero Dominatus"
  radio_tapok_bismarck:0 "Bismarck"
  radio_tapok_cusima:0 "Цусима"
  radio_tapok_to_hell_and_back:0 "To Hell And Back"
  radio_tapok_night_wiches:0 "Night Witchesk"
  radio_tapok_panzerkampf:0 "Panzerkampf"
  radio_tapok_primo_victoria:0 "Primo Victoria"
  radio_tapok_the_attack_of_the_dead_men:0 "The Attack of the Dead Men"
  radio_tapok_the_last_stand:0 "The Last Stand"
  radio_tapok_defence_of_moscow:0 "Defence Of Moscow"
  radio_tapok_steel_commanders:0 "Steel Commanders"
  radio_tapok_battles_of_khalkhin_gol:0 "Khalkhin Gol"
  radio_tapok_black_october:0 "Black October"
  radio_tapok_operation_allied_force:0 "Operation Allied Force"
  radio_tapok_height_776:0 "Height 776"
  radio_tapok_meat_boron:0 "Meat boron"
  radio_tapok_song_of_the_desert:0 "Song of the Desert"
  radio_tapok_life_for_the_tsar:0 "Жизнь за царя"
  radio_tapok_petropavlovsk:0 "Petropavlovsk"
  radio_tapok_soviet_march:0 "Soviet March"
  radio_tapok_guardia_petra:0 "Guardia-Petra"
  radio_tapok_ermak:0 "Ermak"
  radio_tapok_troubles:0 "Troubles"
  radio_tapok_redemptive_fire:0 "Redemption-Fire"
  radio_tapok_rasputin:0 "Rasputin"
  radio_tapok_gangut:0 "Gangut"
  radio_tapok_white_lily:0 "White Lily"
  radio_tapok_empress:0 "Empress"
  frau_black_death:0 "Frau Black Death"
  radio_tapok_angry_city:0 "Angry City"
  radio_tapok_deutschland:0 "Deutschland"
  radio_tapok_warriors_of_the_world:0 "Warriors-of-the-World"
  radio_tapok_sonne:0 "Sonne"
  radio_tapok_tank_alyosha:0 "Tank Alyosha"
  radio_tapok_stalingrad:0 "Stalingrad"
  radio_tapok_koenigsberg:0 "Koenigsberg"
  radio_tapok_brest_fortress:0 "Brest fortress"